basket_config_path: quality/tts/tortoise-baskets/es_en_mapping_1000.json
data_meta: null
exp_name: yt4_baseline_lats
lang: en
meta:
  basket_generation_config:
    basket_lang: en
    basket_path: quality/tts/tortoise-baskets/es_en_mapping_1000.json
    batch_size: 4
    gpus: 2
    inference:
      diff_steps: 400
      exp: /home/polovick/v2v_diff/ml/projects/ai-voice-cloning/yt4_baseline_lats/
      gpt_generate_args:
        do_sample: true
        num_return_sequences: 50
        use_cache: true
      override_conditioning_features:
        c50: 0.0
        pitch_std: 100.0
        snr: 100.0
      reranking_options:
        mode: MBR
        top_k: 1
      target_len_rate: 0.75
      vocoder: univnet
    num_workers: 1
    output_dir: es_en_mapping_mbr_test_params/baseline_yt4/yt4_baseline_lats__2024-08-14_07-39-44
    ticket: TTS-XXX
  basket_generation_git_hash: 5b6e62f5136d2811aad3066215ec6b9755acea5a
model_data_type: tts-cloning
ticket: TTS-XXX
version: 2024-08-14_07-39-44
